This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 868926 - Placeholder bug for CLI translation strings
Placeholder bug for CLI translation strings
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Localization and Internationalization (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 09:30 EDT by Garik Khachikyan
Modified: 2015-01-04 16:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-08 14:45:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garik Khachikyan 2012-10-22 09:30:10 EDT
Description of problem:
Placeholder bug for the translation issues found on CFSE 1.1 puddles. Comments (with packages version) would be posted as comments.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Garik Khachikyan 2012-10-22 09:31:19 EDT
# COMMENT
LANG=de_DE && kk provider cancel_sync
---
"Cancelled synchronization of provider: <id>"
Comment 3 Bryan Kearney 2014-01-08 14:45:39 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.